26 comments found.

Please I have another question: How do i make the key press to vibrate by default. I know the user can change it in settings menu, but i want it to vibrate by default. Thank you.

Open settings.xml file present in res>>xml folder. In this folder check for the following code. <CheckBoxPreference android:defaultValue="false" android:key="prefVibe" android:summary="@string/pref_vibeSumm" android:title="@string/pref_vibe" /> Here change the false to true android:defaultValue="true" Make sure to change the correct CheckBox block.

Thank you. I love your response time.

hi, I tried to import the file with eclipse but it gave an error what should ? do?

What error are you getting? Also try removing and re-importing the project again.

hi i want to buy, but I want to eliminate the option to buy

Its written in the documentation about how to disable and remove in app purchase.

hello, can you install the app for me under my developer name and do all the changes like adding admob ad id, logo images and screenshots?

hi if i purchase can you reskin and place admob unit…and give me finised apk i know its not free

Yes we can do that. Do mail us how exactly you want it reskinned. Also do tell us details like package name required for app (if you don’t know what it is just tell us your play store group name) app name (that you want) admob banner id Email id for support to be given in app

ok great, will mail you when ready

cardaguh

cardaguh Purchased

Does it work with Android Studio? It doesn´t works.

One of my customers tried it and he reported it to be working fine. So it should work. I haven’t tried it myself yet but i will be releasing its android studio version in the near future.

cardaguh

cardaguh Purchased

I keep having the next error in Android Studio, I tried to fix it, but it keeps appearing, how can I fix it?

Error:Execution failed for task ’:app:processDebugManifest’. > Manifest merger failed : uses-sdk:minSdkVersion 11 cannot be smaller than version 14 declared in library [com.google.android.gms:play-services:10.2.1] C:\Android_Projects\ScientificCalculator\app\build\intermediates\exploded-aar\com.google.android.gms\play-services\10.2.1\AndroidManifest.xml Suggestion: use tools:overrideLibrary=”com.google.android.gms.play_services” to force usage

you can either change the min sdk requirement from android_manifest.xml file from 11 to 14 before importing the project to android studio. Or after importing you need to change 11 to 14 in the gradle files. I suggest you follow the first method and then reimport.

by
by
by
by
by
by